recovery:
  state:
    round: 824
    hash: "41eb3b124ab45595dca224e8c99332910a22e051bb25e5a1452abc133ed83e192c02bb02eaaee968414642775397d90f"
    timestamp: "2025-12-08T14:35:00.186880Z"
  bootstrap: null
  package: null
  stream: null
